## GtkBin GtkBin |

## Functions

GtkWidget * | gtk_bin_get_child ()

## Types and Values

struct | GtkBin

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ├── GtkWindow
                            ├── GtkAlignment
                            ├── GtkFrame
                            ├── GtkButton
                            ├── GtkItem
                            ├── GtkComboBox
                            ├── GtkEventBox
                            ├── GtkExpander
                            ├── GtkHandleBox
                            ├── GtkToolItem
                            ├── GtkScrolledWindow
                            ╰── GtkViewport

## Implemented Interfaces

GtkBin implements AtkImplementorIface and GtkBuildable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_bin_get_child ()

    GtkWidget *
    gtk_bin_get_child (GtkBin *bin);

## Types and Values

### struct GtkBin

    struct GtkBin;